### Method

# AyatanaAppIndicatorGlib Indicator set_status

#### Declaration

    void
    app_indicator_set_status (
      AppIndicator* self,
      AppIndicatorStatus status
    )

#### Description

Wrapper function for property `AppIndicator:status`.

Sets property | `AyatanaAppIndicatorGlib.Indicator:status`

#### Parameters

`status`

  Type: `AppIndicatorStatus`

  The status to set for this indicator.